<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>net.noderunner</groupId>
  <artifactId>exml</artifactId>
  <packaging>jar</packaging>
  <version>1.0</version>
  <name>e-xml XML parser</name>
  <url>http://e-xml.sourceforge.net</url>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
</project>
